# Hyper Status Code

A tiny package for http status code.

<br />
<br />

## Getting Started

To tnstall `Hyper Status Code` in your project.

```bash
pnpm install hyper-status-code
```

<br />

## Examples

```ts
import fastify from "fastify";
import statusCode from "hyper-status-code";

const server = await fastify();

server.get("/", (request, reply) => {
  reply
    .code(statusCode.HTTP_202_ACCEPTED)
    .send({ message: "Server is Okey" })
})

server.listen();
```