/**
 * Status Code
 * - author mdmahikaishar
 * - collected from https://developer.mozilla.org/en-US/docs/Web/HTTP/Status
 * - inspriad by starlette(Python)
 */
declare const statusCode: {
    HTTP_100_CONTINUE: number;
    HTTP_101_SWITCHING_PROTOCOLS: number;
    HTTP_102_PROCESSING: number;
    HTTP_103_EARLY_HINTS: number;
    HTTP_200_OK: number;
    HTTP_201_CREATED: number;
    HTTP_202_ACCEPTED: number;
    HTTP_203_NON_AUTHORITATIVE_INFORMATION: number;
    HTTP_204_NO_CONTENT: number;
    HTTP_205_RESET_CONTENT: number;
    HTTP_206_PARTIAL_CONTENT: number;
    HTTP_207_MULTI_STATUS: number;
    HTTP_208_ALREADY_REPORTED: number;
    HTTP_226_IM_USED: number;
    HTTP_300_MULTIPLE_CHOICES: number;
    HTTP_301_MOVED_PERMANENTLY: number;
    HTTP_302_FOUND: number;
    HTTP_303_SEE_OTHER: number;
    HTTP_304_NOT_MODIFIED: number;
    HTTP_305_USE_PROXY: number;
    HTTP_306_UNUSED: number;
    HTTP_307_TEMPORARY_REDIRECT: number;
    HTTP_308_PERMANENT_REDIRECT: number;
    HTTP_400_BAD_REQUEST: number;
    HTTP_401_UNAUTHORIZED: number;
    HTTP_402_PAYMENT_REQUIRED: number;
    HTTP_403_FORBIDDEN: number;
    HTTP_404_NOT_FOUND: number;
    HTTP_405_METHOD_NOT_ALLOWED: number;
    HTTP_406_NOT_ACCEPTABLE: number;
    HTTP_407_PROXY_AUTHENTICATION_REQUIRED: number;
    HTTP_408_REQUEST_TIMEOUT: number;
    HTTP_409_CONFLICT: number;
    HTTP_410_GONE: number;
    HTTP_411_LENGTH_REQUIRED: number;
    HTTP_412_PRECONDITION_FAILED: number;
    HTTP_413_PAYLOAD_TOO_LARGE: number;
    HTTP_414_URI_TOO_LONG: number;
    HTTP_415_UNSUPPORTED_MEDIA_TYPE: number;
    HTTP_416_RANGE_NOT_SATISFIABLE: number;
    HTTP_417_EXPECTATION_FAILED: number;
    HTTP_418_I_M_A_TEAPOT: number;
    HTTP_421_MISDIRECTED_REQUEST: number;
    HTTP_422_UNPROCESSABLE_CONTENT: number;
    HTTP_423_LOCKED: number;
    HTTP_424_FAILED_DEPENDENCY: number;
    HTTP_425_TOO_EARLY: number;
    HTTP_426_UPGRADE_REQUIRED: number;
    HTTP_428_PRECONDITION_REQUIRED: number;
    HTTP_429_TOO_MANY_REQUESTS: number;
    HTTP_431_REQUEST_HEADER_FIELDS_TOO_LARGE: number;
    HTTP_451_UNAVAILABLE_FOR_LEGAL_REASONS: number;
    HTTP_500_INTERNAL_SERVER_ERROR: number;
    HTTP_501_NOT_IMPLEMENTED: number;
    HTTP_502_BAD_GATEWAY: number;
    HTTP_503_SERVICE_UNAVAILABLE: number;
    HTTP_504_GATEWAY_TIMEOUT: number;
    HTTP_505_VERSION_NOT_SUPPORTED: number;
    HTTP_506_VARIANT_ALSO_NEGOTIATES: number;
    HTTP_507_INSUFFICIENT_STORAGE: number;
    HTTP_508_LOOP_DETECTED: number;
    HTTP_510_NOT_EXTENDED: number;
    HTTP_511_NETWORK_AUTHENTICATION_REQUIRED: number;
};

export { statusCode as default };
